body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  background-image: linear-gradient(to right,#ffbb33,#ffeecc,#ffbb33);
}
* {box-sizing: border-box;}

.bg-img {
  /* The image used */
  background-image: url("naslov.JPG");

  min-height: 380px;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  
  /* Needed to position the navbar */
  position: relative;
}

/* Position the navbar container inside the image */
.container {
  position: absolute;
  margin-left: 40%;
  width: auto;
  background-color: green;
  border-radius: 25px;
}

/* The navbar */
.topnav {
  overflow: hidden;
}

/* Navbar links */
.topnav a {
  float: left;
  color: yellow;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: grey;
  color: black;
  border-radius: 25px;
}
.naslov {
  padding-left: 260px;
  padding-top: 100px;
  color: white;
  font-size: 20px;
}
.mapa iframe {
  float: right;
  margin-top:-16%;
  margin-right: 20%;
}
.onama {
  text-align: center;
  margin-top: 50px;
}
.tekst {
  background-color: white;
  width: 300px;
  margin-left: 20%;
  margin-top: 7%;
  padding: 20px;
  border-radius: 20px;
  border: 5px inset;
  border-color: green;
  font-size: 20px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: justify;
}
.tekst1 {
  background-color: white;
  width: 1000px;
  margin-left: 23%;
  margin-top: 7%;
  padding: 20px;
  border-radius: 20px;
  border: 5px inset;
  border-color: green;
  font-size: 20px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: justify;
}
.galerija {
  margin: 1%;
}
.galerija img {
  border-radius: 32px;
  padding:15px;
}
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}
.rakija1 {
  text-align: justify;
  background-color: white;
  width: 600px;
  margin-left: 10%;
  margin-top: 7%;
  padding: 20px;
  border-radius: 20px;
  border: 5px inset;
  border-color: green;
  font-size: 20px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); 
}
.rakija2 {
  text-align: justify;
  background-color: white;
  width: 600px;
  height: 340px;
  margin-left: 60%;
  margin-top: -18%;
  padding: 20px;
  border-radius: 20px;
  border: 5px inset;
  border-color: green;
  font-size: 20px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); 
}
@media screen and (max-width:600px){
body {
  width:100%;
}
.topnav {
  width:360px;
}
.container {
  margin-left: 80px;
}
.naslov {
  margin-left:-150px;
}
.tekst1 {
  margin-left: 10px;
  width: 465px;
}
.galerija img {
  width:460px;
  margin-left:7px;
}
.mapa iframe {
  margin-top:30px;
  width: 465px;
}
.mapa {
  margin-left: 90%;
}
.rakija1 {
  margin-left: 10px;
  width: 465px;
}
.rakija2 {
  margin-top: 20%;
  margin-left:10px;
  width: 465px;
  height: 400px;
}
}